﻿/*Adobe Color Monocromatici*/
:root {
    --color-a: #37C6F4; /*Azzuro chiaro logo*/
    --color-b: #6397E0; /**/
    --color-c: #05377B; /*Azzuro scuro logo*/
    --color-d: #A3C9FF; /**/
    --color-e: #D6E7FF; /**/
    --color-white: #ffffff;

    --primary-color: var(--color-c);
    --primary-text: #ffffff;
    --prm-gray: #b1b1b1;
    --acs-top-bar-color: var(--color-c);
    --navbar-left: var(--color-white);
    --navbar-right: var(--primary-text);
    --navbar-text: var(--color-d);
    --btn-primary-color: var(--color-c);
    --btn-primary-text: var(--primary-text);
    --btn-primary-hover: var(--color-a);
    --btn-secondary-color: var(--color-e);
    --btn-secondary-text: var(--primary-text);
    --btn-secondary-hover: var(--color-d);
    --btn-home-icon: var(--color-a);
    --btn-home-text: var(--color-c);
    --btn-home-bg: var(--primary-text);
    --btn-home-hover: var(--color-a);
    --btn-home-hover-text: var(--primary-text);
    --banner-head: var(--color-d);
    --banner-head-text: var(--primary-text);
    --stepper-unactive: var(--prm-gray);
    --stepper-active: var(--color-c);
    --stepper-text: var(--primary-text);
    --stepper-bar-unactive: var(--prm-gray);
    --stepper-bar-active: var(--color-c);
    --loader-color: var(--color-a);
    --link-color: var(--color-c);
    /*--link-hover: var(--color-b);*/

    --selection-color: var(--color-b);
    --selection-text: var(--primary-text);
    --footer-color: var(--color-c);
    --footer-text: var(--primary-text);
    --login-bg: var(--color-c);
    --login-text: var(--primary-text);
    --login-btn: var(--color-b);
    --login-btn-unfocus: var(--color-a);
    /*--prm-color: #0381ff;*/
}

/*********************************************************************************************/

.img-navbar-logo {
    max-width: 280px !important;
	margin-top: 12px !important; 
    /*    margin-top: 12px !important; 
    background-color: #fff;
    padding: 0.5rem;
    border-radius: 8px;*/
    /*margin-left: 10px !important;*/
    margin:auto;
}

.main-col .main-col-text {
    color: var(--color-c) !important;
    pointer-events: none;
    font-weight: bold;
    font-size: 1.2rem;
}

